.ap_header {
	text-align:center;
	border-bottom:2px solid grey;
	font-size:75%;
}

.ap_pagelet_title {
	padding-top:14px;
	color:#e47911;
	font-weight:bold;
	font-size:60%
}


.ap_pagelet_subtitle {
padding-bottom:5px;
font-size:75%;
}

.ap_pagelet_subtitle_subtext {
	font-size:75%;
}

.ap_subtitle {
padding-bottom:5px;
font-size:60%;
}

.ap_section_title {
	color:#e47911;
	font-weight:bold;
	padding-bottom:5px;
	font-size:75%;
}

#ap_fpp_intro{
   	padding-bottom:0px;
}

#ap_fpp1c_pagelet_subtitle{
	padding-bottom:0px;
}

#ap_forgot1e_pagelet_title {
	height:1px;
}


.ap_input_label {
	font-weight:bold;
	background-color: #fff;
	border-width: 0;
	font-weight: bold;
	font-size:75%;
}


.ap_cnep_label {
	font-size:75%;	
	
}

.ap_select_input {
	font-size:75%;
}

.ap_cnep_val {
	font-size:75%;
}

.ap_input {
	padding-bottom:6px;
}

.ap_select_input {
	padding-bottom:6px;
}

.signInSecure {
	padding-top:4px;
	padding-bottom:4px;
}

.form_alert {
	color:#990000;
}

.ap_cnep_label{
	font-weight:bold;
}

.ap_cnep_edit {
	display:block;
}

#ap_cnep_subtitle{
	font-size:75%;
}

.tiny{
	font-size:x-small;
}

#ap_fpp_footer{
	font-size:68%;
}

#ap_cnep_finished_button {
	padding-top:5px;
	text-align:center;
}

#ap_captcha_refresh {
	padding-bottom:5px;
}

#ap_captcha_title {
	font-size:75%;
}

#ap_signin_cnep {
	font-size:70%;	
	
}

#ap_signin_forgot_password {
	font-size:70%;	
	
}

#ap_captcha_img {
	height:70px;
	width:200px;
	border:1px solid grey;
}

#ap_captcha_guess_label_having_trouble {
	padding-top:2px;
	padding-bottom: 4px;
}

#ap_fpp_message {
	margin-top:12px;
	padding-bottom:4px;
	font-size:75%;
}

.ap_url{
	font-size:70%;
}
.error {
	font-size:89%;
	color:#990000;
}

.success {
	font-size: 89%;
	color:green;
}

.warning {
	font-size: 89%;
	color:#990000;
}


p {
	margin:1px;
}

h6 {
	margin-bottom:2px;
}

#ap_cnep_1A_done_button_img{
	float:none;
	text-align:center;
}

#ap_fpp_sent_mail_text{
	font-size:75%;
}

#ap_captcha_refresh_noop {
	display: none;
}

.ap_ango_phone .ap_ango_email_elem, 
.ap_ango_default .ap_ango_email_elem, 
.ap_ango_email .ap_ango_phone_elem, 
.ap_ango_default .ap_ango_phone_elem, 
.ap_ango_email .ap_ango_default_elem, 
.ap_ango_phone .ap_ango_default_elem {
  display: none;
}

#ap_legal_agreement_check_box {
  float: left;
  margin: 1px;
}
     
#ap_legal_agreement_check_box_label {
  display: block;
  padding-left: 20px;
}

#ap_register_legal_agreement_row {
  padding-bottom: 10px;
}

/* CSS Buttons code, borrowed from WCS */
a.amzn-btn,a.amzn-btn-disabled,a.amzn-btn span,a.amzn-btn-disabled span{background:url('https://images-na.ssl-images-amazon.com/images/G/01/authportal/common/images/amznbtn-sprite03._V395592492_.png') no-repeat scroll 0 0;font-family:arial,sans-serif!important;text-decoration:none!important;text-align:center!important;-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;margin:0;padding:0;font-weight:normal!important;border:none!important;white-space:nowrap;vertical-align:top}
a.amzn-btn,a.amzn-btn-disabled{max-width:280px;display:inline-block;zoom:1;*display:inline}
a.amzn-btn span,a.amzn-btn-disabled span{display:inline-block;zoom:1;vertical-align:top;max-width:280px}
a.amzn-btn:hover{cursor:pointer}
a.amzn-btn{cursor:pointer}
a.amzn-btn span{color:#006!important}
a.amzn-btn-disabled{opacity:.8;cursor:default}
a.amzn-btn-disabled span{color:#999!important}
a.btn-prim-sml,a.btn-sec-sml{height:21px}
a.btn-prim-sml span,a.btn-sec-sml span{font-size:11px!important;line-height:21px!important;height:21px}
a.btn-prim-sml{padding:0 0 0 7px;background-position:left -348px}
a.amzn-btn.btn-prim-sml:hover{background-position:left -371px}
a.btn-prim-sml span{padding:0 10px 0 3px;background-position:right -0px}
a.amzn-btn.btn-prim-sml:hover span{background-position:right -23px}
a.btn-sec-sml{padding:0 0 0 7px;background-position:left -394px}
a.amzn-btn.btn-sec-sml:hover{background-position:left -417px}
a.btn-sec-sml span{padding:0 10px 0 3px;background-position:right -46px}
a.amzn-btn.btn-sec-sml:hover span{background-position:right -69px}
a.btn-prim-med,a.btn-sec-med,a.btn-prim-med-la,a.btn-sec-med-la,a.btn-prim-med-ra,a.btn-sec-med-ra,a.btn-prim-med-drop,a.btn-sec-med-drop{height:26px}
a.btn-prim-med span,a.btn-sec-med span,a.btn-prim-med-la span,a.btn-sec-med-la span,a.btn-prim-med-ra span,a.btn-sec-med-ra span,a.btn-prim-med-drop span,a.btn-sec-med-drop span{font-size:12px!important;line-height:26px!important;height:26px}
a.btn-prim-med{padding:0 0 0 7px;background-position:left -448px}
a.amzn-btn.btn-prim-med:hover{background-position:left -476px}
a.btn-prim-med span{padding:0 11px 0 5px;background-position:right -100px}
a.amzn-btn.btn-prim-med:hover span{background-position:right -128px}
a.btn-sec-med{padding:0 0 0 7px;background-position:left -504px}
a.amzn-btn.btn-sec-med:hover{background-position:left -532px}
a.btn-sec-med span{padding:0 11px 0 5px;background-position:right -156px}
a.amzn-btn.btn-sec-med:hover span{background-position:right -184px}
a.btn-prim-med-la{padding:0 0 0 24px;background-position:left -560px}
a.amzn-btn.btn-prim-med-la:hover{background-position:left -588px}
a.btn-prim-med-la span{padding:0 11px 0 7px;background-position:right -100px}
a.amzn-btn.btn-prim-med-la:hover span{background-position:right -128px}
a.btn-sec-med-la{padding:0 0 0 24px;background-position:left -616px}
a.amzn-btn.btn-sec-med-la:hover{background-position:left -644px}
a.btn-sec-med-la span{padding:0 11px 0 7px;background-position:right -156px}
a.amzn-btn.btn-sec-med-la:hover span{background-position:right -184px}
a.btn-prim-med-ra{padding:0 24px 0 0;background-position:right -784px}
a.amzn-btn.btn-prim-med-ra:hover{background-position:right -812px}
a.btn-prim-med-ra span{padding:0 6px 0 12px;background-position:left -100px}
a.amzn-btn.btn-prim-med-ra:hover span{background-position:left -128px}
a.btn-sec-med-ra{padding:0 24px 0 0;background-position:right -840px}
a.amzn-btn.btn-sec-med-ra:hover{background-position:right -868px}
a.btn-sec-med-ra span{padding:0 6px 0 12px;background-position:left -156px}
a.amzn-btn.btn-sec-med-ra:hover span{background-position:left -184px}
a.btn-prim-med-drop{padding:0 24px 0 0;background-position:right -672px}
a.amzn-btn.btn-prim-med-drop:hover{background-position:right -700px}
a.btn-prim-med-drop span{padding:0 6px 0 12px;background-position:left -100px}
a.amzn-btn.btn-prim-med-drop:hover span{background-position:left -128px}
a.btn-sec-med-drop{padding:0 24px 0 0;background-position:right -728px}
a.amzn-btn.btn-sec-med-drop:hover{background-position:right -756px}
a.btn-sec-med-drop span{padding:0 6px 0 12px;background-position:left -156px}
a.amzn-btn.btn-sec-med-drop:hover span{background-position:left -184px}
a.btn-prim-lrg,a.btn-sec-lrg,a.btn-prim-lrg-la,a.btn-sec-lrg-la,a.btn-prim-lrg-ra,a.btn-sec-lrg-ra{height:28px}
a.btn-prim-lrg span,a.btn-sec-lrg span,a.btn-prim-lrg-la span,a.btn-sec-lrg-la span,a.btn-prim-lrg-ra span,a.btn-sec-lrg-ra span{font-size:12px!important;line-height:28px!important;height:28px}
a.btn-prim-lrg{padding:0 0 0 7px;background-position:left -904px}
a.amzn-btn.btn-prim-lrg:hover{background-position:left -934px}
a.btn-prim-lrg span{padding:0 12px 0 6px;background-position:right -220px}
a.amzn-btn.btn-prim-lrg:hover span{background-position:right -250px}
a.btn-sec-lrg{padding:0 0 0 7px;background-position:left -964px}
a.amzn-btn.btn-sec-lrg:hover{background-position:left -994px}
a.btn-sec-lrg span{padding:0 12px 0 6px;background-position:right -280px}
a.amzn-btn.btn-sec-lrg:hover span{background-position:right -310px}
a.btn-prim-lrg-la{padding:0 0 0 29px;background-position:left -1024px}
a.amzn-btn.btn-prim-lrg-la:hover{background-position:left -1054px}
a.btn-prim-lrg-la span{padding:0 12px 0 3px;background-position:right -220px}
a.amzn-btn.btn-prim-lrg-la:hover span{background-position:right -250px}
a.btn-sec-lrg-la{padding:0 0 0 29px;background-position:left -1084px}
a.amzn-btn.btn-sec-lrg-la:hover{background-position:left -1114px}
a.btn-sec-lrg-la span{padding:0 12px 0 3px;background-position:right -280px}
a.amzn-btn.btn-sec-lrg-la:hover span{background-position:right -310px}
a.btn-prim-lrg-ra{padding:0 29px 0 0;background-position:right -1144px}
a.amzn-btn.btn-prim-lrg-ra:hover{background-position:right -1174px}
a.btn-prim-lrg-ra span{padding:0 2px 0 13px;background-position:left -220px}
a.amzn-btn.btn-prim-lrg-ra:hover span{background-position:left -250px}
a.btn-sec-lrg-ra{padding:0 29px 0 0;background-position:right -1204px}
a.amzn-btn.btn-sec-lrg-ra:hover{background-position:right -1234px}
a.btn-sec-lrg-ra span{padding:0 2px 0 13px;background-position:left -280px}
a.amzn-btn.btn-sec-lrg-ra:hover span{background-position:left -310px}
span.in-amzn-btn,span.in-amzn-btn-disabled,span.in-amzn-btn span,span.in-amzn-btn-disabled span{background:url('https://images-na.ssl-images-amazon.com/images/G/01/authportal/common/images/amznbtn-sprite03._V395592492_.png') no-repeat scroll 0 0;font-family:arial,sans-serif!important;text-decoration:none!important;text-align:center!important;-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;margin:0;padding:0;font-weight:normal!important;border:none!important;white-space:nowrap;vertical-align:top}
span.in-amzn-btn,span.in-amzn-btn-disabled{max-width:280px;display:inline-block;*display:inline}
span.in-amzn-btn span,span.in-amzn-btn-disabled span{display:inline-block;zoom:1;vertical-align:top;max-width:280px}
span.in-amzn-btn{color:#006!important}
span.in-amzn-btn-disabled{color:#999!important;opacity:.8;cursor:default}
span.in-amzn-btn input,span.in-amzn-btn-disabled input{border:0;margin:0;padding:0;background:0;font-family:arial,sans-serif;outline-width:0;outline:0}
span.in-amzn-btn input{color:#006!important;cursor:pointer}
span.in-amzn-btn-disabled input{color:#999!important;cursor:default}
span.in-amzn-btn input:focus{text-decoration:underline}
span.in-amzn-btn input::-moz-focus-inner{border:0}
span.btn-prim-sml,span.btn-sec-sml{height:21px}
span.btn-prim-sml span,span.btn-sec-sml span{height:21px}
span.btn-prim-sml input,span.btn-sec-sml input{font-size:11px!important;display:inline-block;height:20px;margin:0 0 1px}
span.btn-prim-sml{padding:0 0 0 7px;background-position:left -348px}
span.in-amzn-btn.btn-prim-sml:hover{background-position:left -371px}
span.btn-prim-sml span{background-position:right -0px}
span.in-amzn-btn.btn-prim-sml:hover span{background-position:right -23px}
span.btn-prim-sml span input{padding:0 8px 0 8px;margin:0 0 0 -7px;position:relative;float:left}
span.btn-sec-sml{padding:0 0 0 7px;background-position:left -394px}
span.in-amzn-btn.btn-sec-sml:hover{background-position:left -417px}
span.btn-sec-sml span{background-position:right -46px}
span.in-amzn-btn.btn-sec-sml:hover span{background-position:right -69px}
span.btn-sec-sml span input{padding:0 8px 0 8px;margin:0 0 0 -7px;position:relative;float:left}
span.btn-prim-med,span.btn-sec-med,span.btn-prim-med-la,span.btn-sec-med-la,span.btn-prim-med-ra,span.btn-sec-med-ra,span.btn-prim-med-drop,span.btn-sec-med-drop{height:26px}
span.btn-prim-med span,span.btn-sec-med span,span.btn-prim-med-la span,span.btn-sec-med-la span,span.btn-prim-med-ra span,span.btn-sec-med-ra span,span.btn-prim-med-drop span,span.btn-sec-med-drop span{height:26px}
span.btn-prim-med input,span.btn-sec-med input,span.btn-prim-med-la input,span.btn-sec-med-la input,span.btn-prim-med-ra input,span.btn-sec-med-ra input,span.btn-prim-med-drop input,span.btn-sec-med-drop input{font-size:12px!important;display:inline-block;height:26px;margin:0}
span.btn-prim-med{padding:0 0 0 7px;background-position:left -448px}
span.in-amzn-btn.btn-prim-med:hover{background-position:left -476px}
span.btn-prim-med span{background-position:right -100px}
span.in-amzn-btn.btn-prim-med:hover span{background-position:right -128px}
span.btn-prim-med span input{padding:0 9px 0 10px;margin:0 0 0 -7px;position:relative;float:left}
span.btn-sec-med{padding:0 0 0 7px;background-position:left -504px}
span.in-amzn-btn.btn-sec-med:hover{background-position:left -532px}
span.btn-sec-med span{background-position:right -156px}
span.in-amzn-btn.btn-sec-med:hover span{background-position:right -184px}
span.btn-sec-med span input{padding:0 9px 0 10px;margin:0 0 0 -7px;position:relative;float:left}
span.btn-prim-med-la{padding:0 0 0 24px;background-position:left -560px}
span.in-amzn-btn.btn-prim-med-la:hover{background-position:left -588px}
span.btn-prim-med-la span{background-position:right -100px}
span.in-amzn-btn.btn-prim-med-la:hover span{background-position:right -128px}
span.btn-prim-med-la span input{padding:0 9px 0 30px;margin:0 0 0 -25px;position:relative;float:left}
span.btn-sec-med-la{padding:0 0 0 24px;background-position:left -616px}
span.in-amzn-btn.btn-sec-med-la:hover{background-position:left -644px}
span.btn-sec-med-la span{background-position:right -156px}
span.in-amzn-btn.btn-sec-med-la:hover span{background-position:right -184px}
span.btn-sec-med-la span input{padding:0 9px 0 30px;margin:0 0 0 -25px;position:relative;float:left}
span.btn-prim-med-ra{padding:0 24px 0 0;background-position:right -784px}
span.in-amzn-btn.btn-prim-med-ra:hover{background-position:right -812px}
span.btn-prim-med-ra span{background-position:left -100px}
span.in-amzn-btn.btn-prim-med-ra:hover span{background-position:left -128px}
span.btn-prim-med-ra span input{padding:0 29px 0 10px;margin:0 -25px 0 0;position:relative;float:left}
span.btn-sec-med-ra{padding:0 24px 0 0;background-position:right -840px}
span.in-amzn-btn.btn-sec-med-ra:hover{background-position:right -868px}
span.btn-sec-med-ra span{background-position:left -156px}
span.in-amzn-btn.btn-sec-med-ra:hover span{background-position:left -184px}
span.btn-sec-med-ra span input{padding:0 29px 0 10px;margin:0 -25px 0 0;position:relative;float:left}
span.btn-prim-med-drop{padding:0 24px 0 0;background-position:right -672px}
span.in-amzn-btn.btn-prim-med-drop:hover{background-position:right -700px}
span.btn-prim-med-drop span{background-position:left -100px}
span.in-amzn-btn.btn-prim-med-drop:hover span{background-position:left -128px}
span.btn-prim-med-drop span input{padding:0 4px 0 10px}
span.btn-sec-med-drop{padding:0 24px 0 0;background-position:right -728px}
span.in-amzn-btn.btn-sec-med-drop:hover{background-position:right -756px}
span.btn-sec-med-drop span{background-position:left -156px}
span.in-amzn-btn.btn-sec-med-drop:hover span{background-position:left -184px}
span.btn-sec-med-drop span input{padding:0 4px 0 10px}
span.btn-prim-lrg,span.btn-sec-lrg,span.btn-prim-lrg-la,span.btn-sec-lrg-la,span.btn-prim-lrg-ra,span.btn-sec-lrg-ra{height:28px}
span.btn-prim-lrg span,span.btn-sec-lrg span,span.btn-prim-lrg-la span,span.btn-sec-lrg-la span,span.btn-prim-lrg-ra span,span.btn-sec-lrg-ra span{height:28px}
span.btn-prim-lrg input,span.btn-sec-lrg input,span.btn-prim-lrg-la input,span.btn-sec-lrg-la input,span.btn-prim-lrg-ra input,span.btn-sec-lrg-ra input{font-size:12px!important;display:inline-block;height:28px;margin:0}
span.btn-prim-lrg{padding:0 0 0 7px;background-position:left -904px}
span.in-amzn-btn.btn-prim-lrg:hover{background-position:left -934px}
span.btn-prim-lrg span{background-position:right -220px}
span.in-amzn-btn.btn-prim-lrg:hover span{background-position:right -250px}
span.btn-prim-lrg span input{padding:0 10px 0 11px;margin:0 0 0 -7px;position:relative;float:left}
span.btn-sec-lrg{padding:0 0 0 7px;background-position:left -964px}
span.in-amzn-btn.btn-sec-lrg:hover{background-position:left -994px}
span.btn-sec-lrg span{background-position:right -280px}
span.in-amzn-btn.btn-sec-lrg:hover span{background-position:right -310px}
span.btn-sec-lrg span input{padding:0 10px 0 11px;margin:0 0 0 -7px;position:relative;float:left}
span.btn-prim-lrg-la{padding:0 0 0 29px;background-position:left -1024px}
span.in-amzn-btn.btn-prim-lrg-la:hover{background-position:left -1054px}
span.btn-prim-lrg-la span{background-position:right -220px}
span.in-amzn-btn.btn-prim-lrg-la:hover span{background-position:right -250px}
span.btn-prim-lrg-la span input{padding:0 10px 0 30px;margin:0 0 0 -29px;position:relative;float:left}
span.btn-sec-lrg-la{padding:0 0 0 29px;background-position:left -1084px}
span.in-amzn-btn.btn-sec-lrg-la:hover{background-position:left -1114px}
span.btn-sec-lrg-la span{background-position:right -280px}
span.in-amzn-btn.btn-sec-lrg-la:hover span{background-position:right -310px}
span.btn-sec-lrg-la span input{padding:0 10px 0 30px;margin:0 0 0 -29px;position:relative;float:left}
span.btn-prim-lrg-ra{padding:0 29px 0 0;background-position:right -1144px}
span.in-amzn-btn.btn-prim-lrg-ra:hover{background-position:right -1174px}
span.btn-prim-lrg-ra span{background-position:left -220px}
span.in-amzn-btn.btn-prim-lrg-ra:hover span{background-position:left -250px}
span.btn-prim-lrg-ra span input{padding:0 29px 0 11px;margin:0 -29px 0 0;position:relative;float:left}
span.btn-sec-lrg-ra{padding:0 29px 0 0;background-position:right -1204px}
span.in-amzn-btn.btn-sec-lrg-ra:hover{background-position:right -1234px}
span.btn-sec-lrg-ra span{background-position:left -280px}
span.in-amzn-btn.btn-sec-lrg-ra:hover span{background-position:left -310px}
span.btn-sec-lrg-ra span input{padding:0 29px 0 11px;margin:0 -29px 0 0;position:relative;float:left}
.amzn-btn.w80 span,.in-amzn-btn.w80 span input,.amzn-btn-disabled.w80 span,.in-amzn-btn-disabled.w80 span input{min-width:80px;*width:80px}
.amzn-btn.w90 span,.in-amzn-btn.w90 span input,.amzn-btn-disabled.w90 span,.in-amzn-btn-disabled.w90 span input{min-width:90px;*width:90px}
.amzn-btn.w100 span,.in-amzn-btn.w100 span input,.amzn-btn-disabled.w100 span,.in-amzn-btn-disabled.w100 span input{min-width:100px;*width:100px}
.amzn-btn.w110 span,.in-amzn-btn.w110 span input,.amzn-btn-disabled.w110 span,.in-amzn-btn-disabled.w110 span input{min-width:110px;*width:110px}
.amzn-btn.w120 span,.in-amzn-btn.w120 span input,.amzn-btn-disabled.w120 span,.in-amzn-btn-disabled.w120 span input{min-width:120px;*width:120px}
.amzn-btn.w130 span,.in-amzn-btn.w130 span input,.amzn-btn-disabled.w130 span,.in-amzn-btn-disabled.w130 span input{min-width:130px;*width:130px}
.amzn-btn.w140 span,.in-amzn-btn.w140 span input,.amzn-btn-disabled.w140 span,.in-amzn-btn-disabled.w140 span input{min-width:140px;*width:140px}
.amzn-btn.w150 span,.in-amzn-btn.w150 span input,.amzn-btn-disabled.w150 span,.in-amzn-btn-disabled.w150 span input{min-width:150px;*width:150px}
.amzn-btn.w160 span,.in-amzn-btn.w160 span input,.amzn-btn-disabled.w160 span,.in-amzn-btn-disabled.w160 span input{min-width:160px;*width:160px}
.amzn-btn.w170 span,.in-amzn-btn.w170 span input,.amzn-btn-disabled.w170 span,.in-amzn-btn-disabled.w160 span input{min-width:170px;*width:170px}
.amzn-btn.w180 span,.in-amzn-btn.w180 span input,.amzn-btn-disabled.w180 span,.in-amzn-btn-disabled.w170 span input{min-width:180px;*width:180px}
.amzn-btn.w190 span,.in-amzn-btn.w190 span input,.amzn-btn-disabled.w190 span,.in-amzn-btn-disabled.w180 span input{min-width:190px;*width:190px}
.amzn-btn.w200 span,.in-amzn-btn.w200 span input,.amzn-btn-disabled.w200 span,.in-amzn-btn-disabled.w200 span input{min-width:200px;*width:200px}
.amzn-btn.w210 span,.in-amzn-btn.w210 span input,.amzn-btn-disabled.w210 span,.in-amzn-btn-disabled.w210 span input{min-width:210px;*width:210px}
.amzn-btn.w220 span,.in-amzn-btn.w220 span input,.amzn-btn-disabled.w220 span,.in-amzn-btn-disabled.w220 span input{min-width:220px;*width:220px}
.amzn-btn.w230 span,.in-amzn-btn.w230 span input,.amzn-btn-disabled.w230 span,.in-amzn-btn-disabled.w230 span input{min-width:230px;*width:230px}
.amzn-btn.w240 span,.in-amzn-btn.w240 span input,.amzn-btn-disabled.w240 span,.in-amzn-btn-disabled.w240 span input{min-width:240px;*width:240px}
.amzn-btn.w250 span,.in-amzn-btn.w250 span input,.amzn-btn-disabled.w250 span,.in-amzn-btn-disabled.w250 span input{min-width:250px;*width:250px}
.amzn-btn.w260 span,.in-amzn-btn.w260 span input,.amzn-btn-disabled.w260 span,.in-amzn-btn-disabled.w260 span input{min-width:260px;*width:260px}
.amzn-btn.w270 span,.in-amzn-btn.w270 span input,.amzn-btn-disabled.w270 span,.in-amzn-btn-disabled.w270 span input{min-width:270px;*width:270px}
.amzn-btn.w280 span,.in-amzn-btn.w280 span input,.amzn-btn-disabled.w280 span,.in-amzn-btn-disabled.w280 span input{min-width:280px;*width:280px}
.in-amzn-btn span input,.in-amzn-btn-disabled span input{*overflow:visible}
